Subject: Re: bug#16026: Gnus shouldn't use old connections

From: Stefan Monnier <[email-masked]>
Date: Mon, 30 Jan 2017 17:38:22 -0500

> I would make it a per-connection setting using the scheme that Michael
> Albinus has implemented. Then it can be set per host etc.

Not sure if it's worth the trouble, but as long as I can easily set it
globally, that's fine by me.

        Stefan

PS: For me, the need is global because it is mostly caused by NAT
translation, which hence affects the connections to basically all hosts,
except for the very few which are on the same side of the firewall as
I am.